» Ubuntu » Packages » precise (12.04LTS) » Source » net » irssi-scripts
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: irssi-scripts (20100512) [universe]

Links for irssi-scripts

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Ryan Niebur
  • Christoph Berg
  • martin f. krafft

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
irssi-scripts
collection of scripts for irssi

Other Packages Related to irssi-scripts

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 5)
    helper programs for debian/rules
  • adep: quilt (>= 0.40-1~)
    Tool to work with series of patches

Download irssi-scripts

FileSize (in kB)MD5 checksum
irssi-scripts_20100512.dsc 1.0 kB 0f389501da5ae9e90e21937d899aa2d6
irssi-scripts_20100512.tar.gz 697.4 kB ab511550c09611650281f528dcc1ea99
Debian Package Source Repository (VCS: Git)
git://git.debian.org/git/collab-maint/irssi-scripts/
Debian Package Source Repository (Browsable)
http://git.debian.org/?p=collab-maint/irssi-scripts.git